.com_bigwhiteduck_stacks_headerpro_stack .text-center{text-align:center}.com_bigwhiteduck_stacks_headerpro_stack .text-left{text-align:left}.com_bigwhiteduck_stacks_headerpro_stack .text-right{text-align:right}.com_bigwhiteduck_stacks_headerpro_stack .text-justify{text-align:justify}.com_bigwhiteduck_stacks_headerpro_stack .text-inherit{text-align:inherit}
#stacks_in_26 h3,#stacks_in_26 div{color:rgba(255, 255, 255, 1.00)}#stacks_in_26 h3 a,#stacks_in_26 div a{color:rgba(255, 255, 255, 1.00)}#stacks_in_26 h3 a:hover,#stacks_in_26 div a:hover{color:rgba(191, 191, 191, 1.00)}#stacks_in_26 small,#stacks_in_26 small div{color:rgba(111, 111, 111, 1.00)}


#stacks_in_21 {
	font-size: 129%;
}
#stacks_in_7>.s3_row {
	margin: 0 -10px;
}

#stacks_in_7>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_7>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_7>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_7>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_7>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_24 {
	margin:  10px;
}

#stacks_in_25 {
	font-size: 114%;
}

#stacks_in_33 {
	margin:  10px;
	padding:  1px;
}

#stacks_in_34 {
	font-size: 113%;
}
